from setuptools import find_packages, setup

setup(
    name='TicketDisplay', 
    version='0.3.0',
    author = 'Franz Mayer, Gefasoft AG',
    author_email = 'franz.mayer@gefasoft.de',
    description = 'Some small changes in ticket-view, like having a navigation frame, sorting milestone and version, etc.',
    url = 'http://www.gefasoft-muenchen.de',
    packages=find_packages(exclude=['*.tests*']),
    entry_points = """
        [trac.plugins]
        ticketnav = ticketnav
    """,
    package_data={'ticketnav': ['htdocs/css/*.css',
                                'htdocs/js/*.js',
                                'locale/*.*',
                                'locale/*/LC_MESSAGES/*.*']},
)